/* keep this file here even if empty -- c5 always looks for it due to buggy override system, and you'll get a 404 if it doesn't exist! */

/*.formblock .success {
	padding: 5px;
	background-color: #CCFFCC;
	border: 1px solid green;
	font-weight: bold;
}

.formblock .errors {
	padding: 5px;
	background-color: #FFCCCC;
	border: 1px solid red;
	color: red;
}*/

.formblock .visuallyhidden {
	/* hide form labels but ensure they can be read by screenreaders
	 * (from html5boilerplate, and explained well at http://css-tricks.com/places-its-tempting-to-use-display-none-but-dont/
	 */
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/* FORM Styling */

.formblock {
	width:292px;
	margin-top:0px;
	background-color:#EDEDED;
	padding-top:15px;
	padding-bottom:20px;
	text-align:center;
	
}

.formblock h1 {
	font-family:"Arial", Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#FFFFFF;
	margin-left:20px;
	vertical-align:central;
	padding-top:12px;
}

.formblock textarea{
	font-size:11px;
	line-height:16px;
	font-family:"Arial", Helvetica, sans-serif;
	width:262px;
	border-color:#69737B;
	border-style:solid;
	border-width:1px;
	color:#888;
	margin-bottom:0px;
	margin-left:0px;
	-moz-border-radius: 2px;
border-radius: 2px;
height:100px;
margin-bottom:20px;
}

.formblock fields {
	font-family:"Arial", Helvetica, sans-serif;
	color:#333;
	font-size:11px;
	line-height:14px;
	padding-left:12px;
	margin-bottom:20px;
}

.formblock field {
	font-size:11px;
	line-height:16px;
	font-family:"Arial", Helvetica, sans-serif;
	width:262px;
	border-color:#69737B;
	border-style:solid;
	border-width:1px;
	color:#888;
	
	margin-left:0px;
	-moz-border-radius: 2px;
border-radius: 2px;
margin-bottom:20px;
}

fields {
	margin-bottom:20px;
}

.formblock input {width:262px;
margin-bottom:10px;}
.formblock #error {
	color:#5B97C1;
	font-size:11px;
	display:none;
}


.formblock input.submit
{
	float:right;
  	border-color:#000;
	border-width:1px;
	border-style:solid;
	font-size:10px;
	line-height:14px;
	color:#fff;
	background-color:#181919;
	width:50px;
	margin-top:-15px;
	padding-top:5px;
	-moz-border-radius: 0 0 4px 4px;
border-radius: 0 0 4px 4px;
margin-right:24px;
}

.formblock input.submit:hover{
background-color:#F3F5F9;
  text-decoration:none;
  color:#133D8C;
  border-color:#133D8C;
}

.formblock .success {
	font-size:14px;
	line-height:16px;
	font-family:"Arial", Helvetica, sans-serif;
	width:262px;
	border-color:#69737B;
	color:#485C9B;
	margin-bottom:0px;
	padding-left:12px;
	padding-right:12px;
	margin-bottom:10px;
}

.formblock .errors {
	font-size:14px;
	line-height:16px;
	font-family:"Arial", Helvetica, sans-serif;
	width:262px;
	border-color:#69737B;
	color:#1E40AD;
	margin-bottom:0px;
	padding-left:12px;
	padding-right:12px;
	list-style-position:inside;
	margin-bottom:10px;
}

.field-captcha {
	text-align:center;
margin-left:0px;
color:#B9B6B6;
font-size:12px;
}

.cap-hold img{
	opacity:.5;
	margin-left:45px;
}

